@charset "utf-8";
/* CSS Document */
body{
	background:url(../img/form2_body_bg.png) no-repeat 0 0 transparent;
	color:#121A2;
	font-family: Play;
	font-weight:bold; 
	margin: 0 0 0 35px;
} 
.inp_style{
	border: 1px solid #244C8E;
	padding: 0 5px;
	line-height: 24px;
	vertical-align: middle;
	height: 24px;
	width: 253px;
	padding: 0 7px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	visibility: visible !important;
}
.textarea_style{
	border: 1px solid #244C8E;
	padding: 0 5px;
	line-height: 24px;
	vertical-align: middle;
	height: 70px;
	width: 253px;
	padding: 0 7px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	visibility: visible !important;
}
.button_style:hover{
	border: 0px solid #fff;
	cursor: pointer;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	margin: 20px 0 0;
	padding: 14px 48px;
	background:url("../img/bt5.png") no-repeat;
}
.button_style{
	border: 0px solid #fff;
	cursor: pointer;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	margin: 20px 0 0;
	padding: 14px 48px;
	background:url("../img/bt2.png") no-repeat;
}
.label {
    float: left;
    width: 120px;
    line-height: 15px;
    margin: 3px 0 6px;
    font-weight: bold;
}
.form-control {
	border: 1px solid #244C8E;
	padding: 0 5px;
	line-height: 24px;
	vertical-align: middle;
	height: 26px;
	width: 269px;
	padding: 0 7px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	visibility: visible !important;
}